#!/bin/bash

[ ! -d testOut ] && mkdir testOut

PROG="tclsh ../poApps.tcl"
if [ $# -eq 1 ] ; then PROG=$1 ; fi

OPT="--bitmap --overwrite --convdir testOut --convfmt XBM --verbose --nosaveonexit --config ConfigDir"
IMG="testIn/ImageFormats/img.xbm"

echo $PROG $OPT $IMG --scale 2.0  --convname "Bitmap-Scale1_"
     $PROG $OPT $IMG --scale 2.0  --convname "Bitmap-Scale1_"

echo $PROG $OPT $IMG --scale 0.5  --convname "Bitmap-Scale2_"
     $PROG $OPT $IMG --scale 0.5  --convname "Bitmap-Scale2_"
